Subject: HPL's Telescope
From: "Jack Berndt" <[email-masked]>
To: "Cuca" <[email-masked]>
Date: Sun, 17 Feb 2013 09:15:16 -0600

A guy stopped at Tripp last week & we were chatting about Derleth & HPL, the latter of whom I know very little... He seemed quite knowledgeable about Lovecraft & I mentioned that there was a telescope that had belonged to him & was donated to the ADS a number of years ago. Perhaps had belonged to Hugo? Is it at the Sauk library in Derleth room & can it be viewed by public? 

Anyway, just trying to get my facts straight for the next time when I might have a discussion on same topic.

Fred Kippley (Locktite Security) will install the camera you brought in next week or week after. That will give us two - one pointing directly at bison display case & the other (smaller) one aimed at door, covering the entrance into main room.